<?xml version="1.0"?>
<doc>
    <assembly>
        <name>ModuClientStyle</name>
    </assembly>
    <members>
        <member name="F:ModuClientStyle.SkinColor.White">
            <summary>
            白色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Main">
            <summary>
            主色调
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Black">
            <summary>
            黑色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Gray">
            <summary>
            灰色
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinColor.Button">
            <summary>
            按钮
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Button.Default">
            <summary>
            默认-主色调
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Button.Success">
            <summary>
            成功
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Button.Warning">
            <summary>
            警告
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Button.Error">
            <summary>
            危险
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Button.Query">
            <summary>
            查询
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinColor.Border">
            <summary>
            边框
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Border.Default">
            <summary>
            默认颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Border.Light">
            <summary>
            二级边框
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Border.Lighter">
            <summary>
            三级边框
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Border.ExtraLight">
            <summary>
            四级边框
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinColor.Back">
            <summary>
            背景
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Back.Alert">
            <summary>
            警告提示 
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Back.Focused">
            <summary>
            选中状态 
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Back.Grey">
            <summary>
            灰色 
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinColor.Text">
            <summary>
            文字
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Text.Title">
            <summary>
            标题
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Text.Content">
            <summary>
            正文
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Text.Sub">
            <summary>
            次要
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Text.Disabled">
            <summary>
            失效
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinColor.Color">
            <summary>
            颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Color.Red">
            <summary>
            红色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Color.Green">
            <summary>
            绿色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Color.Orange">
            <summary>
            橙色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinColor.Color.Yellow">
            <summary>
            黄色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinBaseMeta.IconSvg">
            <summary>
            图标样式 svg格式
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinBaseMeta.IconSize">
            <summary>
            图标大小
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinPanelMeta">
            <summary>
            容器样式
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinPanelMeta.ForeColor">
            <summary>
            文字颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinPanelMeta.BackColor">
            <summary>
            背景色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinPanelMeta.BorderColor">
            <summary>
            边框颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinPanelMeta.BackImg">
            <summary>
            背景图片
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinPanelMeta.Shape">
            <summary>
            形状
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinLineMeta">
            <summary>
            分割线
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLineMeta.Color">
            <summary>
            颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLineMeta.Width">
            <summary>
            宽度
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLineMeta.Height">
            <summary>
            高度
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinTextEditMeta">
            <summary>
            文本框
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinTextEditMeta.IconAlign">
            <summary>
            图标对齐方式
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinPictureShape">
            <summary>
            控件形状
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinPictureShape.Rectan">
            <summary>
            矩形
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinPictureShape.Round">
            <summary>
            圆角
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinIconSize">
            <summary>
            图标大小
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinIconSize.Default">
            <summary>
            默认
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinIconSize.Large">
            <summary>
            大
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinIconSize.Small">
            <summary>
            小
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinIconSize.Mini">
            <summary>
            超小
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinButtonStyle">
            <summary>
            按钮样式
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonStyle.Default">
            <summary>
            默认
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonStyle.Color">
            <summary>
            纯色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonStyle.Border">
            <summary>
            线框
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonStyle.Plain">
            <summary>
            朴素
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonStyle.Fixed">
            <summary>
            固定颜色线框
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonStyle.Text">
            <summary>
            文字
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonStyle.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinButtonMeta">
            <summary>
            按钮样式
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonMeta.Color">
            <summary>
            颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonMeta.Style">
            <summary>
            样式
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonMeta.Shape">
            <summary>
            形状
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonMeta.BadgeSvg">
            <summary>
            角标 svg格式
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonMeta.BadgeAlign">
            <summary>
            角标位置
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonMeta.ShowText">
            <summary>
            显示文字
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinButtonMeta.TextColor">
            <summary>
            文字颜色-纯色样式有效
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinLabelType">
            <summary>
            文字类型
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelType.Default">
            <summary>
            默认（标题）
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelType.Title">
            <summary>
            标题
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelType.Content">
            <summary>
            正文
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelType.Sub">
            <summary>
            次要文字
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelType.Disabled">
            <summary>
            失效文字
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelType.White">
            <summary>
            白色文字
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinLabelMeta">
            <summary>
            文本标签
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelMeta.Type">
            <summary>
            文字类型
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelMeta.Color">
            <summary>
            文字颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelMeta.BorderColor">
            <summary>
            边框颜色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelMeta.BackColor">
            <summary>
            背景色
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinLabelMeta.Shape">
            <summary>
            形状
            </summary>
        </member>
        <member name="T:ModuClientStyle.SkinImageMeta">
            <summary>
            图片
            </summary>
        </member>
        <member name="F:ModuClientStyle.SkinImageMeta.Color">
            <summary>
            颜色
            </summary>
        </member>
    </members>
</doc>
